using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>RecipeStatusView.xaml 的交互逻辑</summary>
    public partial class RecipeStatusView : UserControl
    {
        public RecipeStatusView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<RecipeStatusViewModel>();
        }
    }
}